
.box{

    background:#fff;

    border-radius:18px;

    padding:25px;

    box-shadow:0 8px 25px rgba(0,0,0,.05);
    box-sizing: border-box;

}

.topo-box{

    display:flex;

    justify-content:space-between;

    align-items:center;

    gap:20px;

    margin-bottom:25px;

}

.pesquisa-tabela{

    width:350px;

    background:#f4f6f9;

    border-radius:35px;

    display:flex;

    align-items:center;

    padding:0 18px;

    height:48px;

}

.pesquisa-tabela i{

    color:#999;

}

.pesquisa-tabela input{

    flex:1;

    border:none;

    background:none;

    outline:none;

    margin-left:12px;

    font-size:15px;

}

.btn-adicionar{

    border:none;

    background:#ff6b00;

    color:#fff;

    padding:14px 22px;

    border-radius:10px;

    font-size:15px;

    cursor:pointer;

    transition:.25s;

}

.btn-adicionar:hover{

    background:#e35f00;

}

.btn-adicionar i{

    margin-right:8px;

}

.tabela-responsiva{

    overflow:auto;

}

table{

    width:100%;

    border-collapse:collapse;

}

thead{

    background:#f7f8fb;

}

thead th{

    text-align:left;

    padding:15px;

    font-size:14px;

    color:#777;

    font-weight:600;

}

tbody td{

    padding:10px;

    border-bottom:1px solid #eee;

}

tbody tr{

    transition:.2s;

}

tbody tr:hover{

    background:#fafafa;

}



table button{

    width:38px;

    height:38px;

    border:none;

    border-radius:10px;

    cursor:pointer;

    transition:.2s;

}

table .btn_editar{

    background:#edf6ff;

    color:#2196f3;

}

table .btn_editar:hover{

    background:#2196f3;

    color:#fff;

}

table .btn_eliminar{

    background:#fff1f1;

    color:#f44336;

}

table .btn_eliminar:hover{

    background:#f44336;

    color:#fff;

}




.paginacao{

    margin-top:10px;

    display:flex;

    justify-content:space-between;

    align-items:center;

    gap:20px;

    flex-wrap:wrap;

}

.info-paginacao{

    color:#777;

    font-size:14px;

}

.botoes-paginacao{

    display:flex;

    align-items:center;

    gap:8px;

}

.btn-pagina{

    height:42px;

    padding:0 18px;

    border:none;

    background:#f4f5f7;

    border-radius:10px;

    cursor:pointer;

    transition:.25s;

    font-weight:600;

}

.btn-pagina:hover:not(:disabled){

    background:#ff6b00;

    color:white;

}

.btn-pagina:disabled{

    opacity:.5;

    cursor:not-allowed;

}

.numero{

    width:42px;

    height:42px;

    border:none;

    border-radius:10px;

    background:#f4f5f7;

    cursor:pointer;

    font-weight:600;

    transition:.25s;

}

.numero:hover{

    background:#ff6b00;

    color:white;

}

.numero.ativo{

    background:#ff6b00;

    color:white;

}

.botoes-paginacao span{

    color:#888;

    padding:0 5px;

}


.th_acoes{
     width: 120px;
}
